QLTS_DHKH - Lap trinh #4008

Phiéu nhap kho - mua sam
20/04/2023 16:03 - D Kién Trung

Status: béng Start date:

Priority: Cao Due date:

Assignee: % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

20/04/2023

100%
0.00 hour
0.00 hour

Description
clipboard-202304201603-omlag.png

History

#1 - 24/04/2023 09:39 - Anonymous
- % Done changed from 0 to 80

#2 - 24/04/2023 16:58 - Anonymous
- % Done changed from 80 to 100

#3 - 07/09/2023 13:53 - B3 Kién Trung

- Status changed from Tao mdi to Bdng
